

/* ++ ZWÖÖ - css 2011 ++ media= Screen ++
Zweiton.Almstädt */

/*--------------------------------------------------------
	1.RESETS & MISC
--------------------------------------------------------*/
	
	

	
	

body {
	/*margin: 0 auto;
	padding: 0;
	width: 100%;*/
	line-height: 1.7em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
    background: #FFF;
	border-top: 10px solid #0C0A0A;
	
}
		
a:link, a:visited { color: #9f1a04; text-decoration: none; font-weight: normal; } 
a:active, a:hover { color: #ED7923; text-decoration: underline; }

p { margin: 20px 0 0 0; padding: 0px; }

img { margin: 0px; padding: 0px; border: none;}
img1 a:hover { margin: 0px; padding: 0px; border: 1px solid #000;}

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

h1 {
	margin: 0px;
	padding: 2px 0;
	font-size: 30px;
	font-weight: bold;
}

h2 {
	margin: 0 0 10px 0;
	padding: 10px 0;
	font-size: 20px;
	font-weight: bold;
	color: #971a05;
}
.speisen {
	padding-top: 20px;
}

h3 {
	margin: 0 0 10px 0;
	padding: 0px;
	font-size: 20px;
	font-weight: bold;
	color: #9f1a04;
}

.image_wrapper {
	margin-top: 3px;
	margin-bottom: 5px;
	border: 5px solid #e8e8e8;
	padding: 1px;
	background: #FFF;
}

.fl_image {float: left; margin-right: 30px;}

.fr_image {float: right; margin-left: 20px;}

.button a {
	display: block;
	width: 105px;
	height: 22px;
	padding: 3px 0 0 0;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: transparent url(images/button_01.jpg) no-repeat;
}

.fl {float: left;}
.fr {float: right;}

.margin_r_10 {margin-right: 10px;}
.margin_r_20 {margin-right: 20px;}
.margin_r_80 {margin-right: 80px;}

/* site title */

#site_title_bar_wrapper_outter {
	width: 100%;
	height: 450px;
	margin: 0 auto;
	background: url(images/header_bg_wrapper_outter.jpg) top repeat-x;
}

#site_title_bar_wrapper_inner {
	width: 100%;
	height: 450px;
	margin: 0 auto;	
	background:  url(images/header_bg_wrapper.jpg) no-repeat center top;
}

#site_title_bar {
	width: 880px;
	height: 530px;
	margin: 0 auto;
	padding: 0 80px;
	background: url(images/header_bg.jpg) no-repeat center top;
}

#site_title_bar #banner_left {float: left; width: 380px;}

#site_title_bar #banner_right {float: left; width: 380px;}

#site_title_bar #banner_left  #site_title {
	float: left;
	padding: 60px 0 0 0;
	margin-bottom: 50px;
}

#site_title h1 a {
	margin: 0px;
	padding: 0px;
	font-size: 30px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	background: transparent;
}

#site_title h1 a:hover {font-weight: bold; text-decoration: none;}

#site_title h1 a span {color: #cf1d00; font-weight: normal;}

#site_title h1 a .tagline {
	display: block;
	margin-top: 5px;
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
	letter-spacing: 3px;
	background: transparent;
}

#site_title h1 a:hover .tagline {font-weight: normal;}

/* menu */

#banner_left #menu {width: 251px; padding: 180px 0 0 0;}

#menu ul {margin: 0px; padding: 0px; list-style: none;}

#menu ul li {padding: 0px; margin: 0px;}

#menu ul li a {
	display: block;
	height: 23px;
	padding: 3px 0 0 27px;
	margin-bottom: 10px;	
	font-size: 16px;
	text-decoration: none;
	color: #d4d4d4;	
	font-weight: normal;
	outline: none;
	font-family: Arial, Helvetica, sans-serif;
	background: url(images/menu_left_.png) top left no-repeat;
}

#menu li a:hover, #menu li .current {
	position: relative;
	background: url(images/menu_hoer_bg_right.png) right no-repeat;
}

#menu li a:hover span, #menu li .current span {
	position: absolute;
	top: 0;
	left: 0;
	width: 27px;
	height: 26px;
	background: url(images/menu_hoer_bg_left.png) no-repeat;
}

#banner_right #banner_box {
	float: left;
	width: 335px;
	height: 95px;
	margin-top: 330px;
	margin-left: 70px;
	padding: 20px;
	text-align: left;
	overflow: hidden;
}
#banner_box h1 {
	font-size: 17px;	
	margin: 0;
	padding: 5px 0;
	color: #333;
}
#banner_box p {margin-bottom: 5px; font-size: 17px;}

#banner_box .button a {margin: 0 auto; background: url(images/button_02.png) no-repeat;}
#banner_box .button a:hover {color: #f8e836;}

/* end menu*/
/* end site title */
/* content */

#content {
	width: 100%;
	margin: 0 auto;
	padding: 60px 0px 40px 0px;
	/*background: url(images/content_bg.jpg) no-repeat center top;*/
}
#homecontent {
	padding: 10px 0 60px 0;
	line-height: 1.3em;
	margin: 0 auto;
	width: 900px;
	font-size: 14px;
}
#homecontent h2 {
	font-size: 20px;
	margin: 0 0 15px 0;
	padding: 0 0 8px 0;
	color:#8F8E8E;
	background-color:#FFFFFF;
	border-bottom:1px solid #E7E6E6;
}
#homecontent img {padding: 4px; border: 1px solid #F2F2F2;}
#homecontent .img1 a { padding: 4px; border: 1px solid #F2F2F2;}
#homecontent .img1 a:hover { padding: 4px; border: 1px solid #CCCCCC;}
#homecontent ul {margin: 0; padding: 0; list-style: none;}
#homecontent p.readmore {font-weight: bold; text-align: right;}

/* ______ Left Column ______ */

#homecontent .fl_left {
	display: block;
	float: left;
	width: 530px;
	padding-bottom: 55px;
}
#homecontent .fl_left .column2 {display: block; width: 530px;}
#homecontent .fl_left li {
	display:block;
	float:left;
	width:250px;
	margin:0 30px 30px 0;
	padding:0;
}
#homecontent .fl_left li.last {margin-right:0;}
#homecontent .fl_left li h2.title {
	display:block;
	width:100%;
	height:65px;
	margin:0;
	padding:15px 0 8px 0;
	font-size:20px;
	border-bottom:1px solid #26443A;
}
#homecontent .fl_left li h2.title img {float: left; margin: -15px 8px 0 0;}
#homecontent .fl_left p.readmore {
	display: block;
	width: 240px;
	padding: 5px;
	margin-top: 6px;
	text-align: right;
	line-height: normal;
	font-weight: bold;
}
.success {
	border-top: 1px dashed #DDD;
	border-bottom: 1px dashed #DDD;
	margin-bottom: 1em;
	padding: 0.6em 0.8em;
	line-height: 1.5;
}
.success {background: #F8F7EF url(images/bg06.jpg) top repeat-x; color: #264409; border-color: #DEDEDE; font-style: normal; font-size: 1.1em;}
.success a {color: #9f1a04;  text-decoration: underline;}
.success a:hover { color: #ED7923; text-decoration: none; }

.uldatenschutz li {list-style: disc !important; }

/* ______ Right Column ______ */

#homecontent .fl_right {
	display: block;
	float: right;
	width: 300px;
	padding: 0 35px 0 0
}
#homecontent .fl_right p.readmore {
	display: block;
	width: 100%;
	margin: 0 0 15px 0;
	padding: 8px 0 8px 0;
	border-bottom: 0px solid #E7E6E6;
	clear: both;
	font-weight: normal;
}
#homecontent .fl_right li.last p.readmore {
	margin-bottom:0;
	border-bottom:none;
}
#homecontent .fl_right li {
	display:block;
	width:300px;
	margin:0;
	padding:0;
}
#homecontent .fl_right img {
	float:left;
	width:80px;
	height:80px;
	margin:0 10px 0 0;
}
#homecontent .fl_right img.full {
	float:left;
	width:292px;
	height:122px;
	margin:0 10px 0 0;
}
#homecontent .fl_right img.imprint {
	float:left;
	width:292px;
	height:400px;
	margin:0 10px 0 0;
}

/* ______ end of content ______ */

#footer_wrapper {clear: both; width: 100%; background: #312c2d url(images/img02.jpg) top repeat-x; margin: 0 auto;}
#footer {width: 920px; margin: 0 auto; padding: 10px 0 5px 0; color: #CCCCCC;}
#footer img {padding: 0;}
#footer  a {color: #FFE139}
#footer .section_w210 {float: left;width: 210px;}
#footer .section_w210 .subcontent {padding: 15px;}
#footer .section_w210 h3 {width: 175px; height: 30px; font-size: 14px; font-weight: bold; color: #FFFFFF; background: transparent;}
#footer .footer_list {margin: 0px; padding: 0px; list-style: none;}
#footer .footer_list li {margin: 0px; padding: 3px 0;}
#footer .footer_list li a {color: #CCCCCC;}
#footer .footer_list li a:hover {color: #FFFFFF; text-decoration: none; background: transparent;}
/* end of footer */


#submenu{width:900px; margin:12px 0 0 0; padding:0px; float:left}
#submenu ul{width:450px; margin:0px; padding:0px; float:right; display:block}
#submenu ul li{width:auto; margin:0px; padding:0px; float:left; display:block}
#submenu ul li a{width:auto; height:18px; margin:0px; padding:0px; float:left; font-family:Arial; font-size:12px; color:#45ada9; line-height:13px; text-decoration:none; cursor:pointer}
#submenu ul li a:hover{background:url(images/rightCurve.jpg) no-repeat right}
#submenu ul li a span{width:auto; height:16px; margin:0px; padding:2px 8px 0 8px; float:left; cursor:pointer}
#submenu ul li a:hover span{background:url(images/leftCurve.jpg) no-repeat left}
#submenu ul li .blank{width:1px; height:18px; margin:0px; padding:0 5px 0 5px; float:left; background:url(images/mBlank.jpg) no-repeat center top}

div.wrapper{
	position:relative;
	float:left;
	width:100%;
	margin:0;
	text-align:left;
}

div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6{
	margin:10px 0 5px 0;
	padding:0;
	font-size:20px;
	font-weight:normal;
	line-height:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.col1{color:#FFFFFF; background-color:#70848E;}
.col2{color:#666666; background-color:#A2B1B9;}
.col3{color:#777777; background-color:#FFFFFF; padding: 0 5px 0 25px;}


a img {border:none; outline:0;}

.portfolio_item	{width:522px; position:relative; margin:0; padding:0;}
.portfolio_item img {padding:0; width:522px; background:#f9f9f9; margin-bottom:0px;}
.portfolio_item span {display:none;}
.portfolio_item:hover img {-webkit-box-shadow:0px 0px 20px #787878; -moz-box-shadow:0px 0px 20px #787878; background:#f9f9f9;}
.portfolio_item:hover span {display:inline; position:absolute; 
		bottom:6px; right:6px; padding:18px 15px; background:#f9f9f9; 
		color:#000000; z-index:999; border-left:1px solid #aaaaaa; 
		border:1px solid #aaaaaa; -webkit-border-top-left-radius: 5px; -moz-border-radius-topLeft: 5px;}
		
.center {text-align:center}